notbugAs an Amazon Associate I earn from qualifying purchases.
Want a good read? Try FreeBSD Mastery: Jails (IT Mastery Book 15)
Sanity Test Failure
Sat, 9 Mar 2019
[ 09:06 tcberner ] Original commit   Revision:495110
Mark graphics/py-exiv2 deprecated by end of march.

py-exiv2 has been been last released on 2011-10-23.
The projects upstream is dead, and the last release is
not compatible with exiv2-0.27, which will land soon.

People who need python bindings to exiv2 should switch to:
https://wiki.gnome.org/Projects/gexiv2

Sanity Test Results

graphics/py-exiv2:

 EXPIRATION_DATE contains '20190331', which is not a valid date.